[default.files]
fish = "~/.config/fish/"
bspwm = "~/.config/bspwm/"
sxhkd = "~/.config/sxhkd/"
rofi = "~/.config/rofi/"
dunst = "~/.config/dunst/"
kermit = "~/.config/kermit.conf"
polybar = "~/.config/polybar"
walls = "~/Pictures/walls"
utils = "~/.local/bin/185504a9-utils/"
ideavim = "~/.ideavimrc"
qutebrowser = "~/.config/qutebrowser"
chaakoo = "~/.config/chaakoo/"
